Bug 8624 - language support
language support
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-19 12:41 EST by Sergey
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-09 22:22:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sergey 2000-01-19 12:41:08 EST
When installing RedHat, I chose Russian language , as the language of
installation. But cyrillic fonts were not installed.
So, after installation I started KDE ; KDE showed all menu,help,etc. in
"Russian"(Default language), but as there were no cyrillic fonts , it was
something unreadable in menu,help,etc.

I know what to do in this case, but new to Linux users have no idea what to
do. You'd better install cyrillic fonts, when Russian language is chosen as
the language of installation.(XFree86-cyrillic-fonts-3.3.4-2.i386.rpm)
This rpm exists in installation CDROM, but is not selected to install by
By the way , fixed cyrillic font looks very bad.
Comment 1 Riley H Williams 2000-01-20 16:50:59 EST
Is this related to bug 6970 or bug 8554 do you think?
Comment 2 Bill Nottingham 2000-02-06 01:30:59 EST
*** Bug 8523 has been marked as a duplicate of this bug. ***
Comment 3 Jay Turner 2000-02-09 22:22:59 EST
This issue is fixed in the latest installer available in RawHide.

Note You need to log in before you can comment on or make changes to this bug.